package com.ruoyi.web.modules.screen.domain.vo;

/**
 * 大屏疫情上报列表行
 */
public class ScreenEpidemicReportListItemVo
{
    private Long id;

    private String reportDate;

    private Integer transmissionRoute;

    private String transmissionRouteName;

    private Integer epidemicType;

    private String epidemicTypeName;

    private String epidemicName;

    private Integer riskLevel;

    private String riskLevelName;

    private String affectedLocationTrack;

    private Integer relieveStatus;

    private String releaseDate;

    public Long getId()
    {
        return id;
    }

    public void setId(Long id)
    {
        this.id = id;
    }

    public String getReportDate()
    {
        return reportDate;
    }

    public void setReportDate(String reportDate)
    {
        this.reportDate = reportDate;
    }

    public Integer getTransmissionRoute()
    {
        return transmissionRoute;
    }

    public void setTransmissionRoute(Integer transmissionRoute)
    {
        this.transmissionRoute = transmissionRoute;
    }

    public String getTransmissionRouteName()
    {
        return transmissionRouteName;
    }

    public void setTransmissionRouteName(String transmissionRouteName)
    {
        this.transmissionRouteName = transmissionRouteName;
    }

    public Integer getEpidemicType()
    {
        return epidemicType;
    }

    public void setEpidemicType(Integer epidemicType)
    {
        this.epidemicType = epidemicType;
    }

    public String getEpidemicTypeName()
    {
        return epidemicTypeName;
    }

    public void setEpidemicTypeName(String epidemicTypeName)
    {
        this.epidemicTypeName = epidemicTypeName;
    }

    public String getEpidemicName()
    {
        return epidemicName;
    }

    public void setEpidemicName(String epidemicName)
    {
        this.epidemicName = epidemicName;
    }

    public Integer getRiskLevel()
    {
        return riskLevel;
    }

    public void setRiskLevel(Integer riskLevel)
    {
        this.riskLevel = riskLevel;
    }

    public String getRiskLevelName()
    {
        return riskLevelName;
    }

    public void setRiskLevelName(String riskLevelName)
    {
        this.riskLevelName = riskLevelName;
    }

    public String getAffectedLocationTrack()
    {
        return affectedLocationTrack;
    }

    public void setAffectedLocationTrack(String affectedLocationTrack)
    {
        this.affectedLocationTrack = affectedLocationTrack;
    }

    public Integer getRelieveStatus()
    {
        return relieveStatus;
    }

    public void setRelieveStatus(Integer relieveStatus)
    {
        this.relieveStatus = relieveStatus;
    }

    public String getReleaseDate()
    {
        return releaseDate;
    }

    public void setReleaseDate(String releaseDate)
    {
        this.releaseDate = releaseDate;
    }
}
